summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtools/fuzz-test.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/tools/fuzz-test.sh b/tools/fuzz-test.sh
index dd2221c6cf..39253aa781 100755
--- a/tools/fuzz-test.sh
+++ b/tools/fuzz-test.sh
@@ -78,6 +78,9 @@ fi
echo "Running $TETHEREAL with args: $TETHEREAL_ARGS"
echo ""
+# Not yet - properly handle empty filenames
+#trap "rm $TMP_DIR/$TMP_FILE $TMP_DIR/$FUZZ_FILE; exit 1" 1 2 15
+
# Iterate over our capture files.
PASS=0
while [ 1 ] ; do